﻿[data-name="SearchBox"] {
    top: 0px !important;
}


.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }

.page-header-container{ max-width:1366px !important; margin:0 auto !important }

.page-comment{display:none !important}

.page-header {
    background-image: none ;
    min-height: 80px ;
    background-color: #e0e0e0 ;
    background-color: #d7a2004a;
    padding-top: 30px ;
}

.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }

.page-comment{ display:none !important }
